welche rom brauch ich?

  • 4 Antworten
  • Neuester Beitrag
Diskutiere welche rom brauch ich? im Root / Custom-ROMs / Modding für LG G3 im Bereich LG G3 (D855) Forum.
deckel

deckel

Experte
Hey bin neu im LG bereich und hänge bei dem punkt 3

https://www.android-hilfe.de/forum/...hanleitung-mit-dem-flashtool-2014.594632.html
----------------------------------------------------------------------------
,, 3. Ladet euch dann die entsprechenden Firmwares HIER, oder HIER mittels IMEI herunter. Bitte speichert euch die heruntergeladene Firmware im gleichen Ordner wie das Flashtool ab, um Fehlermeldungen zu vermeiden. Danke an MarcoNieddu an dieser Stelle für den Hinweis. :thumbup:"
----------------------------------------------------------------------------
Link 2 von der anleitung geht leider nicht
meine software version ist v20h-EUR-XX (siehe anhang)
jetzt meine frage, welche version brauche ich zum downgraden?
die? ,,Germany D85510L_00.kdz"

hab es gewagt und ging ohne probleme
 

Anhänge

Zuletzt bearbeitet:
matze779

matze779

Erfahrenes Mitglied
Hey, schön dich hier wieder zu sehen, hast also auch den Weg zum G3 gefunden.
Also bis zur 20H kannst du folgendes Programm zum rooten verwenden:
http://forum.xda-developers.com/showthread.php?t=3075007

Wenn du dann die 20P benutzen willst, die gibt es hier als zip:
http://forum.xda-developers.com/showthread.php?t=2961073

Wenn du TWRP drauf haben willst, kann ich dir folgende APP empfehlen:
http://forum.xda-developers.com/showthread.php?t=3081396
Allerdings musst du dann per zip auf die aktuelle flashen.
 
deckel

deckel

Experte
oha ein alter bekannter :) finde ich auch schön :)

Danke dir hab es jetzt umständlich durch ein downgrade gemacht, hat aber alles geklappt :)
welche rom hast du den momentan drauf? :)
 
matze779

matze779

Erfahrenes Mitglied
Ich bin bei der Stock 20p hängen geblieben, mit Xposed und dem G3TweaksBox reicht mir das vorerst und ich hab zur Zeit nicht die Ruhe um hin und her zu Flaschen und CM12.1 soll noch nicht so richtig laufen.
Das einzige ist der Kernel, ich hab bei XDA zwei nette gefunden. Den Gabriel5- und Navel-Kernel.
Ich persönlich bin beim Navel geblieben, da der Dev. diesen schon länger für das US-Model zur Verfügung stellt und mir ausgereifter scheint. Der Nachteil ist zwar das der das Internationale nicht hat, aber er läuft recht gut.
Der Gabriel5 hat dafür zzmoove, aber den gibt es noch nicht so lange.

Richtig cool wäre allerdings, wenn der Lord jetzt noch einen Boeffla zur Verfügung stellen würde. Man was vermisse ich das...
 
deckel

deckel

Experte
Muss mich mit erst einlesen ob xposed mitder CloudyG3 2.3 kompatibel ist :)
wenn nicht geh ich auch auf die stock 20p wenn es damit läuft :)

Ohja wir müssen Lord bestechen oder so :D

edit: xposed ist installiert :)
 
Zuletzt bearbeitet: